[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysFreememSize

System memory manager free routine.

## Declaration

Source position: heaph.inc line 71

`function SysFreememSize(`
`p: pointer;`
`Size: PtrUInt`
`):PtrUInt;`

## Description

SysFreemSize is the system memory manager implementation for FreeMem

## See also

MemSize |  | Return the size of a memory block.

Documentation generated on: Feb 26 2014